<?php
    $contact_phone  = get_theme_mod( 'practical_contact_phone', '9876543210' );
    $contact_email  = get_theme_mod( 'practical_contact_email', 'youremail@example.com' );
    $top_bar_social = get_theme_mod( 'practical_top_bar_social', 0 );
?>
<div class="header-top-bar">
    <div class="ef-container">
        <?php if ( '' != $contact_phone ) : ?>
            <a class="contact-phone" href="<?php echo esc_url( 'tel:' . $contact_phone ); ?>"><i class="fa fa-phone"></i> <?php echo esc_html( $contact_phone ); ?></a>
        <?php endif;
        if ( '' != $contact_email ) : ?>
            <a class="contact-email" href="<?php echo esc_url( 'mailto:' . antispambot( $contact_email ) ); /* WPCS: xss ok. */ ?>"><i class="fa fa-envelope-o"></i> <?php echo antispambot( $contact_email ); /* WPCS: xss ok. */ ?></a>
        <?php endif; ?>
        <?php
            if ( 0 != $top_bar_social ) :
                practical_social_links();
            endif;
        ?>
    </div>
</div>